body {margin: 0;
padding: 0;
background-color: #e8fffb;
line-height: 1.4em;
font-size: small;
text-align: left;
font-family: Helvetica, Arial, sans-serif; }

div#header {padding: 2%;
text-align: center;
background-color: #e8fffb;
color: #000000;
margin-bottom: 1px	;
border-bottom: groove #9d9d9d thin; }

div#footer {padding: 2%;
text-align: center;
clear: both;
background-color: #e8fffb;
color: #000000;
border-top: groove #e1e1e1 thin; }

div#maincontent {padding: 2%;
text-align: left;
margin-right: 24%;
background-color: #e8fffb;
color: #000000;
margin-bottom: 1px;
border-right: groove #9d9d9d thin;
border-left: groove #9d9d9d thin;
font-family: Georgia, serif;
}

div#rightcolumn {padding: 2%;
float: right;
background-color: #e8fffb;
color: #000000;
width: 20%; }

p.caption {
font-size: .75em;
}

